<?php
    use frontend\models\UserPassport;
    use yii\helpers\Html;
    use yii\widgets\ActiveForm;
    use yii\widgets\Pjax;
    
    /**
     * @var UserPassport $userPassport
     * @var yii\web\View $this
     */
    
    Pjax::begin(
        [
            'options' => [
                'class' => 'pjax_container forms-cabinet forms-2',
            ],
        ]
    );
?>
    <div class="title_forms">паспортні данні</div>
<?php
    $form = ActiveForm::begin(
        [
            'id'     => 'passport-form',
            'action' => [ 'cabinet/passport' ],
        ]
    );
    echo $form->field(
        $userPassport,
        'series',
        [
            'options' => [
                'class' => 'input-wrapp-80',
            ],
        ]
    )
              ->textInput();
    echo $form->field(
        $userPassport,
        'number',
        [
            'options' => [
                'class' => 'input-wrapp-220',
            ],
        ]
    )
              ->textInput();
    echo $form->field(
        $userPassport,
        'birthday',
        [
            'options'      => [
                'class' => 'input-wrapp-130',
            ],
            'inputOptions' => [
                'class' => '_datepicer',
            ],
        ]
    )
              ->textInput();
    echo $form->field(
        $userPassport,
        'given_by',
        [
            'options' => [
                'class' => 'input-wrapp-445',
            ],
        ]
    )
              ->textarea();
?>
    <div class="input-wrapp btn-submit-blue">
        <?php
            echo Html::submitButton('зберегти');
        ?>
    </div>
<?php
    $form::end();
    Pjax::end();
?>